Wasco Frontend Issues - Bug #11039

Home --> Projects in Progress --> Vieux Fort Water Supply Redevelopment Project --> Serial number
is showing incorrect on our website need to correct serial number issue

10/29/2024 12:56 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

The serial number is showing incorrectly on our website need to correct the serial number issue, and also fix the bullet point issue

See attached screenshot/screen Record:
Land acquisition to facilitate the construction of a water treatment plant at Grace and a water storage tank at Laborie
2. Infrastructure works:

uction facilities comprising:

Beausejour to La Tourney; Beausejour to Beanfield; Augier to Laborie;

3. 8in

one each at Grace, Laborie, Augier and Morne Beausejour; and two at La Tourney
Vieux Fort Nen-Revenue Water (NRW) Reduction Programme.

Capacity building for staff of WASCO,

TA for the preparation of the Vieux Fort Watershed Management Plan.

Vieux Fort River Watershed Protection and Management.

WASCO Operational and Energy Efficiency Improvement Programme.

Project Management and Monitoring including Gender Impact Evaluation; and Engineering se:

The revised project scope includes additional infrastructure works comprising.

The replacement of an existing water treatment facility at Beausejour

g \
Transmission mains and the addition of two new water storage reservoirs. (r
S

The addition of a Vieux Fort watershed protection and management component, comprising reforestation, public education and awareness and TA for the -
History

#1 - 11/14/2024 03:37 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/18/2024 04:42 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
